{#
/**
 * @file
 * "Ute Persistent Result" template.
#}
<article{{ attributes }}>
  {% if view_mode != 'full' %}
    {{ title_prefix }}
    {{ title_suffix }}
  {% endif %}
  {% if content %}
    {{- content -}}
  {% endif %}
</article>
